{
  "type": "service_account",
  "project_id": "bihboa",
  "private_key_id": "70bcfb6e3c5b35e9270659596f0b82b97a67907e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDSVqUWxnp0P2eN\nOc48xyPBw4p+xpyOBkq+Q4el+Sti5Re0vZ7ipZpCsQ0Fm4DsZOUzovJCQMlwziGf\nD4bfdyAC8aWEGZ3t48vciVrcwe/DwIhDvK/P+Pi/S1F72MotWSjaAfKTDwmdU/fF\nRf4GCDAVY68y5wfD6P8sV6KRJSy29d6ALsacZdsOMcSekkbQLyOdTtrXI4Kd+G+l\nxogpY9qJLtaSuwueBYiYPN4SGugThUOfeeqInYbTV2oAiQEA6VJS2IK30N6tuVhU\ncKRRnwxBdn7iycZeqHwR+8BcQY4eg+QcRUFnqPAnHGWbVEA8nJXIbuew62t/dHJG\nCql6B7mpAgMBAAECggEAFJUP8IuZffiaXHJ0oPPnptVInyE2PpuVAss+4dnhCfta\n93+6pXkJAE+s84iE9BznZMckJ6GJVLWHCraNPx68Di2xQZz0HEw3LaxvLLz5hlE3\nxFEZbyNwy99F6PWMyyU3XyXjo8pL6Y5G55HyyopQkjc/9J4w31XUanVk3gkiOADn\norPMiEl3sP9+k/8y5gUX2GG9FZeBqMsc6RKNVV0r2I2am8cFiC6Nw3oOfZXozlDV\nNdaqZ2wnxAWESlabPaMUWI+hCNS8GGPGjZJvFEuX713oaHle9649jnIA8eYf6w7/\npgeTNP7lbiOm+y15H8vAWviOIDAyb9n6rxs53sxqUQKBgQD8bLQvtLZUzvKBwDgJ\nN+oUqrvZKFKaU6RqLD8XPdEGJ6611aZW3ORhJKYDxdkDpZvY+NvNgqjgFwAKJJBf\ne9ObtsSdufFYAsmD/RAIjEb3rD4/huuRwHw1HEHTcCofp0YLIJtMTm55QhlaCBB2\nh7nvO7zflUcZPDJKjRiytvoqvQKBgQDVUVX5dh3IA8zpEkGI8/a+LDGgMAzGljkg\nu2B2yqkEIofJLmKx/ewvEycAUKHr7NQUMxjk7wUXI+tr1zmYh0R/vEsUHhjQCKG1\n3osYm66JG5fShk+EiJGKwTXl5oAGv8cPgtw+7P59PYJDEb/sdxiI+xMmiVOAIKwJ\n5kvxLBuvXQKBgQChhLEbYYfV5oHYMnXouCWJSeJfRuTsKR8obN2F8qEgTh4F7gq8\nxCVCX5/3BA8jvUFm6X5EFxoWIcF9u/3Bi0tQ9PcEcemTRl1JnpE21wPGESnXnm53\n2fHgTg90yu25SWCRWDDm97zKzFfKeySFo71+7fuiGTPgWttXRseJ+3lCBQKBgFX2\nYvkWekXiEi9SZgp0ldhpIs50zpEwdHEWUXdNj/LUn3eZM7iapRULWMottDLIy2Yg\neUW4dIqwtOxOXS10RUxcarz+q+0ZrWEG/3K5OgqSjgoOifjUuCH8XmX5D1qo6eT8\nTRkmlB+QK/AvNPJrw/1fgIYlDPszL2EF51CW/8kZAoGARsaCSWOGeJDduanA7MRp\n/fUML7KZxU/bzzhA0Y1xhRi1+Tl7OxOEPjg7dKYll0gCIw+UnqDgPzc3dCVeek3F\nBRnwFQeV7nE8/OWsdNKXUdVIn1l+H/yny5vPKFTcqjeYo/YHgdtjNqX3IM9/At/4\nsexiB6G8bUw/YENTqYQLGsY=\n-----END PRIVATE KEY-----\n",
  "client_email": "biijnbva@bihboa.iam.gserviceaccount.com",
  "client_id": "108685992127625518674",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/biijnbva%40bihboa.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
